Subject: Daily balance on TW.
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 7 Mar 2002 12:09:34 -0800 (PST)

As some of you know, I am working on a project for Tracy regarding the actual amount of fuel on TW that would be available to sell on any given day and coming up with a more accurate valuation for the gas.  I have attached a Daily Balance Report that Rich sent me for discussion purposes.  Please let me know if you are available to have a meeting on this on Friday, March 8, at 10:30 am.  If the time works for people I will locate a room and let you know.

Thanks,

Michael